import React from 'react';
import { render, screen } from 'utils/test-utils';
import TagsInput from './TagsInput';

describe('TagsInput', () => {
  it('should render without crashing', () => {
    render(<TagsInput />);
  });
});
